Subject: Re: linux-next: manual merge of the driver-core tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Sun, 29 Jan 2012 18:35:17 -0800

On Mon, Jan 30, 2012 at 01:24:51PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> drivers/acpi/processor_driver.c between commit 54d5dcc45af7 ("ACPI
> processor hotplug: Split up acpi_processor_add") from Linus' tree and
> commit 9061e0e16700 ("ACPI: Load acpi-cpufreq from processor driver
> automatically") from the driver-core tree.
> 
> I fixed it up (I think- see below) and can carry the fix as necessary.

Thanks, I'll merge the driver-core next tree when 3.3-rc2 is out to
resolve this problem.

greg k-h